###Generated file - do not modify!
#Wed, 01 Jul 2026 14:31:04 +0000

simantics-platform.branch=1102-upgrade-to-rcp-2026-03
simantics-platform.commit=3424eceb2e4bc675b0c68a495bbd0ad760466f11
simantics-platform.build.id=simantics/platform b2495-2026-07-01T14\:31\:04.742Z
